## openstack-pkg-tools 53+29~bpo8+1

=== debian/changelog ===
openstack-pkg-tools (53+29~bpo8+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Added prerm and postrm functions to handle dbconfig-common db removal.
  * Fixed log folder adm permissions.
  * pkgos-alioth-new-git is now using rsync to upload, so it can resume.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 22 Aug 2016 15:27:54 +0000
