## openstack-pkg-tools 53+32~bpo8+1

=== debian/changelog ===
openstack-pkg-tools (53+32~bpo8+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Added prerm and postrm functions to handle dbconfig-common db removal.
  * Fixed log folder adm permissions.
  * pkgos-alioth-new-git is now using rsync to upload, so it can resume.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Wed, 07 Sep 2016 21:45:37 +0000
