## openstack-pkg-tools 53+43~bpo8+1

=== debian/changelog ===
openstack-pkg-tools (53+43~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Fri, 30 Sep 2016 12:26:16 +0000
