## openstack-pkg-tools 54~bpo8+1

=== debian/changelog ===
openstack-pkg-tools (54~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Ondřej Nový <onovy@debian.org>  Sat, 08 Apr 2017 15:55:26 +0200

openstack-pkg-tools (54) unstable; urgency=medium

  * Do not use ip (from iproute2) and route (form net-tools) in config
    scripts, as these aren't essential packages.

 -- Thomas Goirand <zigo@debian.org>  Fri, 31 Mar 2017 11:49:28 +0000
