## openstack-pkg-tools 54ubuntu1~cloud0

=== debian/changelog ===
openstack-pkg-tools (54ubuntu1~cloud0) xenial-newton; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 14 Jul 2016 09:18:59 +0000

openstack-pkg-tools (54ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - build-tools/pkgos-generate-snapshot: Add helper for generating
      snapshots from upstream git repositories.
    - init-template/init-script-template: Ensure that main project
      configuration file is the first passed to the daemon, allowing
      subsequent configuration files to override values correctly
      inline with upstart configurations (LP: #1550223).
    - init-template/pkgos-gen-systemd-unit: Set TimeoutStopSec=15 to
      avoid really long restarts when services are not fully up.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Jul 2016 13:11:52 -0400

openstack-pkg-tools (44ubuntu3) yakkety; urgency=medium

  * build-tools/pkgos-generate-snapshot: Deal with existing ~/tarballs,
    remap upstream beta versions to appropriate packaging version.

 -- James Page <james.page@ubuntu.com>  Thu, 09 Jun 2016 09:38:40 +0100

openstack-pkg-tools (44ubuntu2) yakkety; urgency=medium

  * build-tools/pkgos-generate-snapshot: Adjust pkg_name generation
    to match text before last dash rather than first dash.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 23 May 2016 08:49:53 -0400

openstack-pkg-tools (44ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - init-template/init-script-template: Ensure that main project
      configuration file is the first passed to the daemon, allowing
      subsequent configuration files to override values correctly
      inline with upstart configurations (LP: #1550223).
    - init-template/pkgos-gen-systemd-unit: Set TimeoutStopSec=15 to
      avoid really long restarts when services are not fully up.
  * build-tools/pkgos-generate-snapshot: Add helper for generating
    snapshots from upstream git repositories.

 -- James Page <james.page@ubuntu.com>  Wed, 18 May 2016 10:20:31 +0100
