=== debian/control ===
Source: openstack-pkg-tools
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Ondřej Nový <novy@ondrej.org>,
Build-Depends: debhelper (>= 9),
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/openstack-pkg-tools.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/openstack-pkg-tools.git

Package: openstack-pkg-tools
Architecture: all
Depends: autopkgtest,
         libxml-xpath-perl,
         madison-lite,
         pristine-tar,
         ${misc:Depends},
Description: Tools and scripts for building Openstack packages in Debian
 This package contains some useful shell scripts and helpers for building the
 Openstack packages in Debian, including:
 .
  * shared code for maintainer scripts (.config, .postinst, ...).
  * init script templates to automatically generate init scripts for sysv-rc,
    systemd and upstart.
  * tools to build backports using sbuild and/or Jenkins based on gbp workflow.
  * utility to maintain git packaging (to be included in a debian/rules).
 .
 Even if this package is maintained in order to build OpenStack packages, it is
 of a general purpose, and it can be used for building any package.
