## openstack-pkg-tools 54ubuntu3~cloud1

=== debian/changelog ===
openstack-pkg-tools (54ubuntu3~cloud1) xenial-pike; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 02 Aug 2017 19:55:34 +0000

openstack-pkg-tools (54ubuntu3) artful; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * build-tools/pkgos-dh_auto_test: Move from 3.5 to 3.6 now that
    python3.6 is the default in artful.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 01 Aug 2017 14:24:42 -0400

openstack-pkg-tools (54ubuntu2) artful; urgency=medium

  * Limit unit testing to Python 2.7 and 3.5.

 -- James Page <james.page@ubuntu.com>  Mon, 15 May 2017 16:56:22 +0100
