=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
            Ondřej Nový <novy@ondrej.org>,
 Build-Depends: debhelper (>= 9),
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/openstack-pkg-tools.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/openstack-pkg-tools.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/openstack-pkg-tools
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/openstack-pkg-tools
 
 Package: openstack-pkg-tools
 Architecture: all
