## openstack-pkg-tools 54+3~bpo8+1

=== debian/changelog ===
openstack-pkg-tools (54+3~bpo8+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * build-tools/pkgos-infra-install-sbuild:
    - Using ftp.fr.debian.org instead of httpredir.debian.org.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Sun, 02 Oct 2016 21:31:17 +0000
