## openstack-pkg-tools 55+12~bpo8+1

=== debian/changelog ===
openstack-pkg-tools (55+12~bpo8+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * build-tools/pkgos-infra-install-sbuild:
    - Using ftp.fr.debian.org instead of httpredir.debian.org.
  * Add misc/libsbuild-perl-ChrootSetup.pm-hotfix.patch to fix not-supported
    option of gnupg that sbuild from jessie-backport is using. Hopefully, this
    will be fixed in sbuild from jessie-bpo.

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10
  * build-tools/pkgos-infra-build-pkg:
    - Reset branch if already exists

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 20 Apr 2017 21:24:38 +0000
