## openstack-pkg-tools 75~cloud0

=== debian/changelog ===
openstack-pkg-tools (75~cloud0) xenial-queens; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 02 Apr 2018 23:57:49 +0000

openstack-pkg-tools (75) unstable; urgency=medium

  * Do not run pyversions in pkgos-dh_auto_install if --no-py2.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 00:33:38 +0200

openstack-pkg-tools (74) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * Updated nl.po debconf translation thanks to Frans Spiesschaert
    (Closes: #893155).
  * Updated pt.po debconf translation thanks to Pedro 'm42' Ribeiro from the
    traduz team (Closes: #893124).
  * Updated pt_BR.po debconf translation thanks to Adriano Rafael Gomes
    (Closes: #893088).
  * Added selection of protocol (ie: http vs https) when registering endpoints.

  [ Michal Arbet ]
  * Add no-parallel option to pkgos-dh_auto_test
  * Fix pkgos_dbc_postrm script

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Mar 2018 14:12:42 +0000

openstack-pkg-tools (72) unstable; urgency=medium

  * Remove openstack-pkg-tools.header.templates from POTFILE.in.
  * Fixed it.po syntax error (Closes: #891539) and ran debconf-updatepo.

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Mar 2018 08:54:07 +0100

openstack-pkg-tools (71) unstable; urgency=medium

  * Team upload.

  [ Thomas Goirand ]
  * Updated Italian debconf translation, thanks to Daniele Mazzocchio
    <daniele.mazzocchio@infomaniak.com>.

  [ Michal Arbet ]
  * Add pkgos-gen-completion script

  [ David Rabel ]
  * Updated Russian debconf translation, thanks to Yuri Kozlov
    <yuray@komyakino.ru> (Closes: #892314).
  * Updated German debconf translation, thanks to Chris Leick
    <c.leick@vollbio.de> (Closes: #892602).

 -- David Rabel <david.rabel@noresoft.com>  Sun, 11 Mar 2018 11:27:34 +0100

openstack-pkg-tools (70) unstable; urgency=medium

  * Fixed rmadison call's grep to really select arch amd64 and all.
  * Add pkgos_add_directive function.
  * Add a unit test suite for pkgos_func and run it at build time.
  * pkgos-readd-keystone-authtoken-missing-options now sets
    www_authenticate_uri by default, not auth_uri which is deprecated.
  * Add generic templates to replace individual copies on each OpenStack
    service. Thanks to Justin B Rye for the English review.
  * Rewrote functions for managing keystone_authtoken.
  * Also using | subunit2pyunit for stestr.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Mar 2018 18:40:07 +0100

openstack-pkg-tools (69) unstable; urgency=medium

  * Jenkins build tools:
    - Git clone from correct salsa.debian.org group.
    - Fixed default for stretch and queens in pkgos.conf.
    - Generate InRelease file in pkgos-scan-repo.
  * Add pkgos-readd-keystone-authtoken-missing-options.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Feb 2018 15:33:13 +0100

openstack-pkg-tools (68) unstable; urgency=medium

  * Set PYTHONPATH to `pwd`/debian/tmp/usr/lib/python${pyvers}/dist-packages
    if that path exists when running pkgos-dh_auto_test.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Feb 2018 17:23:02 +0000

openstack-pkg-tools (67) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 21 Feb 2018 10:32:26 +0000

openstack-pkg-tools (66) experimental; urgency=medium

  * Fixed running with stestr.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Feb 2018 23:20:45 +0100

openstack-pkg-tools (65) experimental; urgency=medium

  * Use stestr in priority over testrepository. This is needed for tempest.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Feb 2018 15:46:45 +0000

openstack-pkg-tools (64) experimental; urgency=medium

  * A few fixes in pkgos-debpypi.
  * Also handles testing with stestr instead of testrepository.

 -- Thomas Goirand <zigo@debian.org>  Sat, 10 Feb 2018 20:39:26 +0100

openstack-pkg-tools (63) unstable; urgency=medium

  [ Michal Arbet ]
  * Fix pkg-dh_auto_install, pkg-dh_auto_test to use --no-pyX flags.

  [ Thomas Goirand ]
  * Standards-Version is now 4.1.3.
  * Update VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Jan 2018 23:18:15 +0100

openstack-pkg-tools (62) unstable; urgency=medium

  * Make pkgos_inifile work even if there's twice a directive.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Dec 2017 00:01:02 +0100

openstack-pkg-tools (61) unstable; urgency=medium

  * Fixed GID for Glance and Cinder.
  * Standards-Version is now 4.1.2.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Dec 2017 08:38:50 +0000

openstack-pkg-tools (60) unstable; urgency=medium

  * Fixed pkgos_adduser for nova, cinder, glance.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Dec 2017 22:04:23 +0100

openstack-pkg-tools (59) unstable; urgency=medium

  * Using allocated UID/GID for OpenStack Nova, Cinder and Glance.

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Dec 2017 13:48:22 +0100

openstack-pkg-tools (58) unstable; urgency=medium

  * Team upload.
  * Allow space in pkgos_inifile set value (Closes: #847104)
  * Support multiple default gw in pkgos_register_endpoint_config
    (Closes: #859198)
  * Don't hardcode /bin/ip and use ip from $PATH
    (prevents command-with-path-in-maintainer-script from Lintian)
  * Use deb.debian.org mirror

 -- Ondřej Nový <onovy@debian.org>  Sat, 09 Dec 2017 18:34:44 +0100

openstack-pkg-tools (57) unstable; urgency=medium

  * Change WorkingDirectory to ~
  * Replace ExecStartPre with RuntimeDirectory/CacheDirectory
  * Don't create /var/lib and /var/log directories in init,
    only in postinst
  * Don't create cache subdirectory in /var/lib/<project> directory
  * Create /var/cache/<project> directory in SysV init script
  * SysV init script clean, return exit codes
  * Finish upstart remove

 -- Ondřej Nový <onovy@debian.org>  Sat, 02 Dec 2017 19:41:23 +0100

openstack-pkg-tools (56) unstable; urgency=medium

  * Fixed search for line function of pkgos_func.

