## openstack-pkg-tools 75

=== debian/control ===
Source: openstack-pkg-tools
Section: devel
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Ondřej Nový <novy@ondrej.org>,
Build-Depends:
 debhelper (>= 10),
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/debian/openstack-pkg-tools
Vcs-Git: https://salsa.debian.org/openstack-team/debian/openstack-pkg-tools.git

Package: openstack-pkg-tools
Architecture: all
Depends:
 autopkgtest,
 gettext,
 libxml-xpath-perl,
 madison-lite,
 po-debconf,
 pristine-tar,
 ${misc:Depends},
Description: Tools and scripts for building Openstack packages in Debian
 This package contains some useful shell scripts and helpers for building the
 OpenStack packages in Debian, including:
 .
  * shared code for maintainer scripts (.config, .postinst, ...).
  * init script templates to automatically generate init scripts for sysv-rc and
    systemd.
  * tools to build backports using sbuild and/or Jenkins based on gbp workflow.
  * utility to maintain git packaging (to be included in a debian/rules).
 .
 Even if this package is maintained in order to build OpenStack packages, it is
 of a general purpose, and it can be used for building any package.
