## openstack-pkg-tools 85~cloud0

=== debian/changelog ===
openstack-pkg-tools (85~cloud0) bionic-rocky; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 03 Sep 2018 23:45:13 +0000

openstack-pkg-tools (85) unstable; urgency=medium

  * Fixed pkgos-debpypi to not use always os-faults.json.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Aug 2018 11:17:57 +0200

openstack-pkg-tools (84) experimental; urgency=medium

  * Move some of the dependencies to Recommends: (Closes: #902830).
  * Debconf templates translations updates, with thanks to:
    - fr.po, Alban Vidal (Closes: #903055).
    - de.po, Chris Leick (Closes: #906541).

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Aug 2018 08:57:33 +0200

openstack-pkg-tools (83) experimental; urgency=medium

  * Using Python 3 to build doc.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Aug 2018 13:30:17 +0200

openstack-pkg-tools (82) unstable; urgency=medium

  [ Thomas Goirand ]
  * Fix pkgos-debpypi to use PyPi json + jq, and remove the use of doap.xml.
  * Avoid race condition in pkgos-scan-repo by using flock.
  * Fix path when loading .crt file for uwsgi.

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Jun 2018 15:15:30 +0200

openstack-pkg-tools (81) unstable; urgency=medium

  * Allow the use of --pyargv "some things with spaces" when starting uwsgi,
    which is mandatory to start neutron-api the correct way.
  * Add a show-args option to init scripts, which is useful for debuging.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 May 2018 16:46:04 +0200

openstack-pkg-tools (80) unstable; urgency=medium

  * Also bind uwsgi on ipv6.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 May 2018 10:06:52 +0200

openstack-pkg-tools (79) unstable; urgency=medium

  * Manages startup of UWSGI applications.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 May 2018 17:34:50 +0200

openstack-pkg-tools (78) unstable; urgency=medium

  * Add support for NotifyAccess= systemd directive customization.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 May 2018 14:37:23 +0200

openstack-pkg-tools (77) unstable; urgency=medium

  * Call db_unregister for rabbit and keystone_authtoken.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 May 2018 14:41:03 +0000

openstack-pkg-tools (76) unstable; urgency=medium

  * Add pkgos-keyring-package shell script.
  * Fixed reading of old rabbitmq value, thanks to Kyle <aradian@tma-0.net>
    (Closes: #897268).
  * Fixed typo when displaying "writing RabbitMQ credentials", thanks again
    to Kyle <aradian@tma-0.net> (Closes: #897267).

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 May 2018 15:28:01 +0200
