=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: openstack-pkg-tools
 Section: devel
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Ondřej Nový <novy@ondrej.org>,
@@ -14,13 +14,14 @@
 Package: openstack-pkg-tools
 Architecture: all
 Depends:
+ gettext,
+ jq,
+ po-debconf,
+ ${misc:Depends},
+Recommends:
  autopkgtest,
- gettext,
- libxml-xpath-perl,
  madison-lite,
- po-debconf,
  pristine-tar,
- ${misc:Depends},
 Description: Tools and scripts for building Openstack packages in Debian
  This package contains some useful shell scripts and helpers for building the
  OpenStack packages in Debian, including:
