## openstack-pkg-tools 86~bpo9+1

=== debian/changelog ===
openstack-pkg-tools (86~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 26 Oct 2018 16:45:39 +0200

openstack-pkg-tools (86) unstable; urgency=medium

  [ Michal Arbet ]
  * d/control: Add me to uploaders field
  * Fix pkgos_inifile set in last block of configuration file 

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 19 Oct 2018 12:41:10 +0200
