## openstack-pkg-tools 89ubuntu1~cloud0

=== debian/changelog ===
openstack-pkg-tools (89ubuntu1~cloud0) bionic-stein; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 20 Nov 2018 11:35:37 +0000

openstack-pkg-tools (89ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - pkgos-dh_auto_install: Only shift binaries in python{3}-<pkgname> if
      both py2 and py3 modules are being built.
    - pkgos.make: Deal with git snapshots for Stein release.
    - pkgos-dh_auto_test: Add support for --no-py36.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Nov 2018 10:25:08 +0000

openstack-pkg-tools (89) unstable; urgency=medium

  * Enable assign role admin instead of service

 -- Michal Arbet <michal.arbet@ultimum.io>  Sun, 11 Nov 2018 17:09:51 +0100

openstack-pkg-tools (88) unstable; urgency=medium

  * Mark openstack-pkg-tools as Multi-Arch: foreign.

 -- Thomas Goirand <zigo@debian.org>  Wed, 31 Oct 2018 10:20:44 +0100

openstack-pkg-tools (87) unstable; urgency=medium

  [ Michal Arbet ]
  * Add configuration of auth_url, debconf value was ignored,
    now fixed
  * d/copyright: Add me to copyright file

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 24 Oct 2018 18:32:44 +0200

openstack-pkg-tools (85ubuntu3) disco; urgency=medium

  * pkgos-dh_auto_install: Only shift binaries in python{3}-<pkgname> if
    both py2 and py3 modules are being built.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Nov 2018 15:01:36 +0000

openstack-pkg-tools (85ubuntu2) disco; urgency=medium

  * pkgos-dh_auto_test: Add support for --no-py36.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 07 Nov 2018 15:27:41 -0500

openstack-pkg-tools (85ubuntu1) disco; urgency=medium

  * pkgos.make: Deal with git snapshots for Stein release.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Nov 2018 10:26:11 +0000
