=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: openstack-pkg-tools
 Section: devel
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Ondřej Nový <novy@ondrej.org>,
@@ -14,6 +15,7 @@
 
 Package: openstack-pkg-tools
 Architecture: all
+Multi-Arch: foreign
 Depends:
  gettext,
  jq,
