## openstack-pkg-tools 91

=== debian/changelog ===
openstack-pkg-tools (91) unstable; urgency=medium

  * Update Danish debconf translation (Closes: #923136).

 -- Thomas Goirand <zigo@debian.org>  Sun, 24 Feb 2019 19:24:05 +0100

openstack-pkg-tools (90) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces.

  [ Thomas Goirand ]
  * Updated nl.po debconf translation. (Closes: #909685).

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Jan 2019 09:56:24 +0100
