## openstack-pkg-tools 99ubuntu1~cloud0

=== debian/changelog ===
openstack-pkg-tools (99ubuntu1~cloud0) bionic-train; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 13 Jun 2019 10:30:09 +0000

openstack-pkg-tools (99ubuntu1) eoan; urgency=medium

  * pkgos.make: Deal with git snapshots for Train release.

 -- James Page <james.page@ubuntu.com>  Thu, 13 Jun 2019 10:57:38 +0100

openstack-pkg-tools (99) experimental; urgency=medium

  [ Thomas Goirand ]
  * pkgos-bop-jenkins: fix checking out correct packaging branch.
  * Fixed pkgos.conf defaults.
  * Removed hardening-no-stackprotector from lintian profile blacklist.

  [ Michal Arbet ]
  * Switch admin endpoint 35357 -> 5000 (Closes: #927979).
  * d/copyright: Edit copyright year for me

 -- Thomas Goirand <zigo@debian.org>  Mon, 01 Apr 2019 12:08:25 +0200

openstack-pkg-tools (98) experimental; urgency=medium

  * More pkgos-debpypi fixes toward removing py2.

 -- Thomas Goirand <zigo@debian.org>  Sun, 31 Mar 2019 11:38:26 +0200

openstack-pkg-tools (97) experimental; urgency=medium

  * Also fix running testr without -python3 suffix.

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Mar 2019 15:36:02 +0100

openstack-pkg-tools (96) experimental; urgency=medium

  * Transmit $@ to the test runner.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Mar 2019 12:57:12 +0100

openstack-pkg-tools (95) experimental; urgency=medium

  * Another fix in misc/pkgos-debpypi.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 22:40:04 +0100

openstack-pkg-tools (94) experimental; urgency=medium

  * Correction in misc/pkgos-debpypi.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 22:25:26 +0100

openstack-pkg-tools (93) experimental; urgency=medium

  * Add --in-tmp option to pkgos-dh_auto_install.
  * Minor tweak to pkgos-debpypi.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 22:10:01 +0100

openstack-pkg-tools (92) experimental; urgency=medium

  * Make pkgos-dh_auto_test work without /usr/bin/python3-stestr existing.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 22:15:56 +0100
