## openstack-pkg-tools 107

=== debian/changelog ===
openstack-pkg-tools (107) unstable; urgency=medium

  * Remove collate from mysql alter table in pkgos_func

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 17 Dec 2019 12:44:34 +0100

openstack-pkg-tools (106) unstable; urgency=medium

  * Add pkgos-add-missing-options.sh

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 22 Nov 2019 13:34:32 +0100

openstack-pkg-tools (105) unstable; urgency=medium

  * Fix lintian's systemd-service-file-refers-to-obsolete-target

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 21 Nov 2019 13:56:34 +0100

openstack-pkg-tools (104) unstable; urgency=medium

  * Fix systemd service unit file generating.

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 21 Nov 2019 13:35:51 +0100

openstack-pkg-tools (103) unstable; urgency=medium

  * Fix networking.service dependency in generated .service files.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Nov 2019 11:20:54 +0100

openstack-pkg-tools (102) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Michal Arbet ]
  * Remove admin endpoint configuration
  * Update po files

  [ Thomas Goirand ]
  * Take into account Required-Start: in init scripts when generating the
    systemd .service unit file.

 -- Thomas Goirand <zigo@debian.org>  Mon, 18 Nov 2019 16:09:03 +0100

openstack-pkg-tools (101) unstable; urgency=medium

  * Re-upload source-only so it migrates to testing.

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Jul 2019 22:25:38 +0200

openstack-pkg-tools (100) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Jul 2019 16:29:57 +0200
