=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Ondřej Nový <novy@ondrej.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/openstack-team/debian/openstack-pkg-tools
 Vcs-Git: https://salsa.debian.org/openstack-team/debian/openstack-pkg-tools.git
