## openstack-pkg-tools 107ubuntu6~cloud0

=== debian/changelog ===
openstack-pkg-tools (107ubuntu6~cloud0) bionic-ussuri; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 30 Mar 2020 14:51:15 +0000

openstack-pkg-tools (107ubuntu6) focal; urgency=medium

  * build-tools/pkgos-dh_auto_test: Don't use subunit when executing
    tests with stestr.

 -- James Page <james.page@ubuntu.com>  Mon, 30 Mar 2020 14:33:31 +0100

openstack-pkg-tools (107ubuntu5) focal; urgency=medium

  * build-tools/pkgos-generate-snapshot: Use python3 for generation
    of snapshots.

 -- James Page <james.page@ubuntu.com>  Fri, 27 Mar 2020 11:09:28 +0000

openstack-pkg-tools (107ubuntu4) focal; urgency=medium

  * pkgos-gen-systemd-unit: Drop hardcoding of default UMask and use
    systemd default.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 24 Mar 2020 11:20:56 -0400

openstack-pkg-tools (107ubuntu3) focal; urgency=medium

  * pkgos-gen-systemd-unit: Restore setting of default UMask.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 23 Mar 2020 15:07:19 -0400

openstack-pkg-tools (107ubuntu2) focal; urgency=medium

  * pkgos-gen-systemd-unit: Ensure AFTER and WANTS are initialized when
    one of Should-Start or Required-Start are specified.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 27 Feb 2020 10:42:49 -0500

openstack-pkg-tools (107ubuntu1) focal; urgency=low

  * Merge from Debian unstable, remaining changes:
    - pkgos.make: Deal with git snapshots for >= Train release.
  * pkgos-gen-systemd-unit: Set default UMask to 0027 to ensure that
    files created by daemons do not have global read access.

 -- James Page <james.page@ubuntu.com>  Fri, 10 Jan 2020 15:59:16 +0000
