=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,9 @@
 build-arch: build
 build-indep: build
 build:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	./run_tests
+endif
 
 clean:
 	dh_testdir
