## openstack-pkg-tools 112~nd18.04+1

=== debian/changelog ===
openstack-pkg-tools (112~nd18.04+1) bionic; urgency=medium

  * Backported for bionic.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Tue, 21 Jul 2020 12:34:45 -0400

openstack-pkg-tools (112) unstable; urgency=medium

  [ Ondřej Nový ]
  * Drop myself from uploaders.
  * d/copyright: Bump my copyright year.

  [ Thomas Goirand ]
  * Revert ipv6 binding patch. This looks like breaking uwsgi.
  * Add a runtime depends on python3-pip, and run pip3 freeze if unit tests
    are failing, which should help a lot reporting issues upstream.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Jul 2020 10:06:14 +0200

openstack-pkg-tools (111) unstable; urgency=medium

  * uwsgi: bind on ivp6 is /proc/net/if_inet6 exists, and if it is more than
    zero line long.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 May 2020 15:59:58 +0200

openstack-pkg-tools (110) unstable; urgency=medium

  [ Michal Arbet ]
  * Fix etc/pkgos/pkgos.conf to use ussuri instead of train

  [ Thomas Goirand ]
  * Updated es.po debconf translations (Closes: #958873).

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 16:29:15 +0200

openstack-pkg-tools (109) unstable; urgency=medium

  * Added patches from Ubuntu:
  [ Corey Bryant ]
  * pkgos-gen-systemd-unit: Ensure AFTER and WANTS are initialized when
    one of Should-Start or Required-Start are specified.

  [ Thomas Goirand ]
  * Fix uwsgi bind address so it doesn't require IPv6.
  * Endpoint creation: fallsback to hostname -i when detecting IP. Do not crash
    if we can't find an IP address.
  * Also support +ds1 as Debian version for packages.

  [ Michal Arbet ]
  * Fix etc/pkgos/pkgos.conf to use train instead of stein

 -- Thomas Goirand <zigo@debian.org>  Fri, 06 Mar 2020 14:58:01 +0100

openstack-pkg-tools (108) unstable; urgency=medium

  * Add support for serial testing.

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 14 Feb 2020 14:54:31 +0100
