=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: openstack-pkg-tools
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
- Ondřej Nový <novy@ondrej.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
  debhelper-compat (= 10),
@@ -16,7 +15,8 @@
 Package: openstack-pkg-tools
 Architecture: all
 Multi-Arch: foreign
-Depends:
+Depends: neurodebian-popularity-contest, 
+ python3-pip,
  gettext,
  jq,
  po-debconf,
